<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'cs', version '2.2'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Povolit přílohy';
$string['formateditor'] = 'HTML editor';
$string['formateditorfilepicker'] = 'HTML editor s výběrem souborů';
$string['formatmonospaced'] = 'Prostý text, neproporcionální písmo';
$string['formatplain'] = 'Prostý text';
$string['graderinfo'] = 'Informace pro hodnotitele';
$string['nlines'] = '{$a} řádků';
$string['pluginname'] = 'Dlouhá tvořená odpověď';
$string['pluginname_help'] = 'V odpovědi na úlohu  (která může obsahovat obrázek) respondent napíše odpověď na jeden nebo dva odstavce. Úloha s dlouhou tvořenou odpovědí nebude hodnocena, dokud nebude ručně učitelem oznámkována.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Přidání úlohy s dlouhou tvořenou odpovědí';
$string['pluginnameediting'] = 'Úprava úlohy s dlouhou tvořenou odpovědí';
$string['pluginnamesummary'] = 'Umožňuje odpovědět několik vět nebo odstavců. Hodnocení musí poté proběhnout ručně.';
$string['responsefieldlines'] = 'Velikost vstupního pole';
$string['responseformat'] = 'Formát odpovědi';
