<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_regexp', language 'cs', version '2.2'.
 *
 * @package     qtype_regexp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingregexp'] = 'Přidání krátké tvořené odpovědi s možností regulárních výrazů';
$string['answer'] = 'Odpověď:';
$string['answermustbegiven'] = 'Pokud uvedete známku nebo zpětnou vazbu, tak musíte vložit i odpověď';
$string['answerno'] = 'Odpověď: {$a}';
$string['bestcorrectansweris'] = '<strong>Odpověď hodnocená jako správná je:</strong><br />{$a}';
$string['caseno'] = 'Ne, velikost písmen nemusí odpovídat (malá/VELKÁ)';
$string['casesensitive'] = 'Citlivost na velikost písmen (malá/VELKÁ)';
$string['caseyes'] = 'Ano, velikost písmen musí odpovídat';
$string['clicktosubmit'] = 'Klikněte na tlačítko <strong>Zkontrolovat</strong> abyste odeslali <strong>kompletní </strong> odpověď.';
$string['correctansweris'] = '<strong>Správná odpověď je:</strong><br />{$a}';
$string['correctanswersare'] = '<strong>Další přípustné odpovědi:</strong>';
$string['editingregexp'] = 'Úprava krátké tvořené odpovědi s možností regulárních výrazů';
$string['hidealternate'] = 'Skrýt další odpovědi';
$string['illegalcharacters'] = '<strong>CHYBA!</strong> V odpovědích, kde je známka větší než 0, nejsou dovoleny tyto <em>neescapované</em> metaznaky: <strong>{$a}</strong>';
$string['notenoughanswers'] = 'Tento typ otázky vyžaduje alespoň jednu odpověď';
$string['pleaseenterananswer'] = 'Prosím, vyplňte odpověď.';
$string['pluginname'] = 'Krátká tvořená odpověď s možností regulárních výrazů';
$string['regexp'] = 'Krátká tvořená odpověď s možností regulárních výrazů';
$string['regexp_link'] = 'question/type/regexp';
$string['regexperror'] = 'Chyba v regulárním výrazu:<strong>{$a}</strong>';
$string['regexperrorclose'] = 'zavřeno: <strong>{$a}</strong>';
$string['regexperroropen'] = 'otevřeno: <strong>{$a}</strong>';
$string['regexperrorparen'] = '<strong>CHYBA!</strong> Zkontrolujte si uvozovky a hranaté závorky!';
$string['regexperrorsqbrack'] = 'Hranaté závorky';
$string['regexpsensitive'] = 'Použít regulární výrazy pro kontrolu odpovědí';
$string['regexpsummary'] = 'Stejně jako u krátké tvořené odpovědi, ale odpovědi studentů jsou založené na regulárních výrazech';
