<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'cs', version '2.2'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akce';
$string['cannotselectclosed'] = 'Už se nemůžete stát členem skupiny.';
$string['cannotselectmaxed'] = 'Už se nemůžete připojit ke skupině {$a} - byl by překročen maximální počet členů.';
$string['cannotselectnocap'] = 'Nemáte právo vybírat skupiny.';
$string['cannotselectnoenrol'] = 'Musíte být zapsáni v kurzu abyste se mohli stát členem skupiny.';
$string['cannotunselectclosed'] = 'Skupinu již nejde opustit.';
$string['fromallgroups'] = 'Všechny skupiny';
$string['groupselect:select'] = 'Povolit stát se členem skupiny';
$string['groupselect:unselect'] = 'Povolit opuštění skupiny';
$string['incorrectpassword'] = 'Neplatné heslo';
$string['managegroups'] = 'Spravovat skupiny';
$string['maxlimitreached'] = 'Dosaženo maximum';
$string['maxmembers'] = 'Maximální počet členů ve skupině';
$string['membercount'] = 'Počet';
$string['membershidden'] = 'Seznam členů není k dispozici';
$string['memberslist'] = 'Členové';
$string['modulename'] = 'Výběr skupiny';
$string['modulenameplural'] = 'Výběry skupiny';
$string['nogroups'] = 'Skupiny k výběru nenalezeny.';
$string['notavailableanymore'] = 'Omlouváme se, ale výběr skupiny není k dispozici již od {$a}.';
$string['notavailableyet'] = 'Výběr skupin bude';
$string['pluginadministration'] = 'Administrace modulu';
$string['pluginname'] = 'Výběr skupiny';
$string['select'] = 'Stát se členem {$a}';
$string['selectconfirm'] = 'Opravdu se chcete stát členem skupiny <em>{$a}</em>?';
$string['timeavailable'] = 'Otevřeno od';
$string['timedue'] = 'Otevřeno do';
$string['unselect'] = 'Opustit skupinu {$a}';
$string['unselectconfirm'] = 'Opravdu si přejete opustit skupinu <em>{$a}</em>?';
